Subject: Ticket Assigned - uae hybris not workung
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 06:14:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  uae hybris not workung janar jeksen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  janar jeksen Bot:  Hi Janar Jeksen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659377013 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585831077            10:03 AM, 08th May                   Mohammed                    Hi Janar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:04 AM, 08th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 08th May                     janar jeksen                    I wanted to cancel it           10:04 AM, 08th May                     janar jeksen                    Cause I used wrong card first time           10:04 AM, 08th May                     janar jeksen                    Second order placement is correct one, the one ending with 21           10:05 AM, 08th May                     janar jeksen                    Hello?           10:07 AM, 08th May                   Mohammed                   we are faceing technical issue please contact us later.           10:08 AM, 08th May                     janar jeksen                    ?           10:08 AM, 08th May                     janar jeksen                    You can’t cancel the order?           10:08 AM, 08th May                   Mohammed                   we are facing technical issue please contact us later.           10:09 AM, 08th May                   Mohammed                   that we can assist you.           10:10 AM, 08th May                   Mohammed                   Is there anything else may I assist you?           10:12 AM, 08th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542116